
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#spanTopNavMenu{
margin-left: 42px;
}

.topNav, .topicNavArea{
font-size: 1.05em;
text-transform: capitalize;
}

span.feSearch { font-size: 1em; padding: 0px; margin: 0px;}


.ahSwi li{
width: 160px;
margin-left: 15px;
margin-right: 20px;
margin-bottom: 4px;
line-height: 130%;
}

#ahAahSection1{
background: url('../../files/uploadsb/img-newsbg.jpg') bottom left no-repeat;
padding-top: 12px;
padding-bottom: 18px;
}

/*------HEADINGS-------*/
h2.feSubheading{
font-size: 2em;
font-weight: normal;
line-height: 100%;
text-transform: uppercase;
padding-bottom: 10px;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-size: 2em;
font-weight: normal;
line-height: 100%;
text-transform: uppercase;
padding-bottom: 10px;
}

.feHeading{
font-size: 2em;
font-weight: normal;
line-height: 100%;
text-transform: uppercase;
padding-bottom: 10px;
}

h3, h4{
font-weight: bold;
}

div.siteTopnav {
  position: relative;
  overflow: hidden;
  width: 994px;
  height: 170px;
  background-color: #FFF;
  background-image: url(https://www.accounting.eknowhow.com/rfkooy/files/uploads/logo-mourfields.jpg);
}

img#topLogo {
  display: none;
}